#match-found {
  #match-found-graphic {
    @media(max-width: 62em) {
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
      height: auto;
      z-index: -2;
      opacity: 0.2;
      filter: blur(7px);
    }
  }
  .sub-text {
    max-width: 50vh;
  }
  .btn {
    word-break: break-all;
  }
  h1 {
    width: 100%;
    font-size: 230%;
    text-align: center;
  }
  h2 {
    font-weight: 400;
    width: 100%;
  }

}
